.front .tabs {
    display: none;
}

.upcoming-events-list {
    margin-left: auto;
    margin-right: auto;
}

.upcoming-events-list .date-display-single {
    font-weight: bold;
    margin: auto;
    width: 50%;
}

.form-submit .cboxElement {
    background-color: orange;
}

.tabs ul.tabs li a {
    background-color: #EEE;
    float: left;
    width: 100%;
    font-size: 100%;
    text-align: center;
    line-height: normal;
    border: 1px solid #CCC;
    border-bottom: 1px solid #666;
    padding: 3px;
    border-radius: 6px 6px 0px 0px;
    margin-right: 1px;
}

.form-item-optout {
    display: none;
}

.form-item-referer {
    display: none;
}

#edit-mass-contact {
    display: none;
}

#edit-ckeditor {
    display: none;
}

.block-paypal-donations div {
    display: inline-block;
}

.block-paypal-donations label {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    color: black;
}

.block-paypal-donations li {
    display: inline-block;
    padding: 0 8px 8px 0;
}

.block-paypal-donations h3 {
        display: none;
}

.donation-submit-button {
    color : white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #de712b;
    padding:2px 7px 2px 7px;
}

.view-update-events .form-required {
    display: none;
}

.view-update-events .fieldset-legend {
    display: none;
}

.view-update-events .label {
    display: none;
}

.views-field-field-rsvp-date label {
    display: none;
}

.view-update-events fieldset  {
    border-top: 0px;
    padding: 0px;
    margin: 0px;
    padding: 0px;
    padding-top: 12px;

}

.view-update-events .form-actions {
    display: none;
}

.view-update-events .date-padding {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#brick-add-organization-contact-form {
    border: none;
    height: 100px;
}

#brick-add-organization-contact-form{
    float: left;
}

/*#views-form-organization-list-page .description {
    display: block;
}*/
